<!DOCTYPE html>
<html>
<head>
    <style>

        body {
            font-family: Arial, sans-serif;
            padding: 20px;
            width: 500px;
            height:300px;
            font-size:20px;
            background-image:url('f.png');
            background-color: dimgrey;
            color: white;
            display:flex;
            align-items: center;
            justify-content: center;
        }

        input{
            margin-top: 1.5rem;
            padding: 1rem;
            width:460px;
            text-align: center;
            border:none;
            outline:none;
        }

        input:active{
            border: none;
            outline: none;
        }

    </style>
</head>
<body>
    <input type="text" id="myInput">
    <script src="popup.js"></script>
    
</body>
</html>
